Subject: (whorl) Re: Digest whorl.v012.n014

From: Pat O'Leary <poleary at cecom.com>
Date: Tue, 05 Dec 2000 09:28:01 +0000

Must agree with Henry Kaiser regarding RETURN TO THE WHORL. Folks, it is smashing.
I, too, read an advance copy and I am nearly speechless. I don't think I can put into
words what Wolfe has accomplished.

best as always,

Patrick O'Leary

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com